 #light{
    border: 5px solid greenyellow;
    background-color: #ffffff;
    color: rgb(234, 9, 9);
 
 

 p{
    color: pink;
 }
 
    .piglet {
      background-color: coral;
      color: black;
      padding: 30px;
    }

 p {
        background-color: blueviolet;
      color: rgb(255, 255, 255);
    }
    h1 {
      color: green;
    }
    h2 {
        color: brown;
    }
    h3 {
        color: #33ff00;
         background-color: #f507e5;
         padding: 20px;
    }
}